# nothing here
# Kernel
CONFIG_MULTITHREADING=y
CONFIG_DEBUG=y
CONFIG_REBOOT=y

# Logging
CONFIG_LOG=y
CONFIG_LOG_MODE_IMMEDIATE=y     
CONFIG_LOG_MODE_MINIMAL=y 

# Bootloader
CONFIG_BOOTLOADER_MCUBOOT=y
CONFIG_SECURE_BOOT=y

# Flash
CONFIG_FLASH=y
CONFIG_FLASH_MAP=y
CONFIG_FLASH_PAGE_LAYOUT=y
CONFIG_MPU_ALLOW_FLASH_WRITE=y

# NVS
CONFIG_NVS=y
CONFIG_NVS_LOG_LEVEL_DBG=y